:root{
	--green:#00a530;
	--dgreen:#0d3b2a;
	--dgreen2:#042a1b;
	--yellow:#dce565;
	--white:#fff;
	--black:#222;
	--gray:#666;
	--lgray:#999;
	--dgray:#333;
	--peach:#ffc570;
	--peach2:#ffc570ad;
}
@import url('https://fonts.googleapis.com/css2?family=Playfair+Display:ital,wght@0,400..900;1,400..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');



body{
    margin:0;
    padding:0;
    font-family: 'Poppins', sans-serif;
	background:#f5f5f5;
	    line-height: 22px;
}

 a {
  text-decoration: none;
  color: var(--green);
}

a:hover {
  color: var(--black);
  text-decoration: none;
}
ul {
  padding: 0;margin:0;
}

li {
  list-style: none;color:var(--black);
}
h1,h2{font-family: "Playfair", serif;color:var(--dgreen);font-size:2.2rem;font-weight:400;    line-height: 45px;}

h3{font-family: 'Poppins', sans-serif;font-size: 1.8rem;color:var(--black);font-weight:600;margin-bottom:20px;}
h3 strong{color:var(--dgreen);    font-family: "Playfair", serif;
    display: block;
    font-size: 45px;}
h3.white{font-size: 1.6rem;color:var(--white);}
h4{
  position:relative;
  padding-bottom:12px;
      font-size: 28px;color:var(--dgreen);
}
h4 strong{display:block;}
h6 {
    font-size: 1.7rem;color:var(--dgreen);
}
.title_section p{color:var(--white);}
.heading {
	font-family: "Playfair", serif;color:var(--white);font-size:2.2rem;font-weight:400;line-height:45px;
}
.heading:after {
  display: inline-block;
  margin: 0 0 8px 20px;
  height: 2px;
  content: " ";
  text-shadow: none;
  background-color:var(--peach);
  width: 100px;
}
.heading:before {
  display: inline-block;
  margin: 0 20px 8px 0;
  height: 2px;
  content: " ";
  text-shadow: none;
  background-color:var(--peach);
  width: 100px;
}
.heading2 {
	font-family: "Playfair", serif;color:var(--dgreen);font-size:2.2rem;font-weight:400;margin-bottom:30px;
}
.heading2:after {
  display: inline-block;
  margin: 0 0 8px 20px;
  height: 2px;
  content: " ";
  text-shadow: none;
  background-color:var(--peach);
  width: 70%;
}
p{color:var(--black);font-size:15px;}
.sectiongap{padding:20px 0;}


.tick ul{margin:5px 0 0 15px;} 
.tick ul li{margin-bottom:6px; color:var(--black); font-size:15px;}
.tick ul li:before{
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    content: "\f058";
    color:var(--dgreen);
    font-size: 12px;
    padding: 5px;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
	margin-left: -22px;
}

.tick.white ul li{margin-bottom:6px; color:var(--white); font-size:15px;}
.tick.white ul li:before{
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    content: "\f00c";
    color:var(--yellow);
    font-size: 12px;
    padding: 5px;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
	margin-left: -22px;
}
/*** Spinner End ***/

.back-to-top {
    position: fixed;
    right: 30px;
    bottom: 30px;
    transition: 0.5s;
    z-index: 99;
}

/*** Button Start ***/
.btn {
    font-weight: 600;
    transition: .5s;
}

.btn-primary {
	background: var(--dgreen);
	border:1px solid var(--white);
    color: var(--white);
	font-size: 14px;
    padding: 10px 25px;
	border-radius:8px;
}
.btn-primary i{color: var(--peach);}
.btn-primary:hover i{color: var(--black);}
.btn-primary:hover {background: var(--peach); color: var(--black);border:1px solid var(--white);}

.btn-secondary {
	background: var(--white);
    color: var(--dgreen);
	 border: 1px solid var(--peach);
   font-size: 14px;
    padding: 10px 25px;
	border-radius:8px;
}

.btn-secondary:hover {
    background: var(--dgreen);
    border: 1px solid var(--dgreen);
	color: var(--white);
}
.btn-secondary i{color: var(--peach);}
.btn-secondary:hover i{color: var(--peach);}

.btn-info {
	background: var(--peach);
	border:1px solid var(--peach);
    color: var(--dgreen);
	font-size: 14px;
    padding: 10px 25px;
	border-radius:8px;
}
.btn-info i{color: var(--dgreen)!important;}
.btn-info:hover i{color: var(--black);}
.btn-info:hover {background: var(--white); color: var(--dgreen);border:1px solid var(--dgreen);}


/*** Topbar Start ***/
.topbar{background:var(--dgreen);padding:10px;border-bottom:4px solid var(--peach);}
.topbar p{color:var(--peach);font-size: 22px;margin:0;}
/*** Navbar ***/
.mobile-offcanvas{
position:static;transform:none;background:transparent;width:auto;height:auto;padding:0;}
.offcanvas-close{display:none;}

.navbar-light{ background:var(--white);}
.navbar-light .navbar-nav .nav-link {
    position: relative;
    margin-right: 25px;
    color: var(--black);
    font-size: 17px;
    font-weight: 400;
    outline: none;
    transition: .5s;
}
.navbar-light .navbar-nav .nav-link:hover,
.navbar-light .navbar-nav .nav-link.active {
    color: var(--dgreen);
}
.sticky-top.navbar-light .navbar-nav .nav-link {
    color: var(--dgreen);
}

.sticky-top.navbar-light .navbar-nav .nav-link:hover,
.sticky-top.navbar-light .navbar-nav .nav-link.active {
    color: var(--dgreen);
}

.navbar-light .navbar-brand img {
    max-height: 65px;
    transition: .5s;
}

.sticky-top.navbar-light .navbar-brand img {
    max-height: 45px;
}
.sticky-top.navbar-light .navbar-brand .tagline{font-size:20px;}
.navbar .dropdown-toggle::after {
    border: none;
    content: "\f107";
    font-family: "Font Awesome 5 Free";
    font-weight: 600;
    vertical-align: middle;
    margin-left: 8px;
}

.dropdown .dropdown-menu a:hover {
    background: var(--yellow);
    color: var(--white);
}

.navbar .nav-item:hover .dropdown-menu {
    transform: rotateX(0deg);
    visibility: visible;
    background: var(--bs-light);
    transition: .5s;
    opacity: 1;
}

@media (max-width: 991.98px) {
	.navbar-light .navbar-nav .nav-link:hover, .navbar-light .navbar-nav .nav-link.active {
    color:var(--dgreen);
}
    .sticky-top.navbar-light {
        position: relative;
        background: var(--white);
    }

    .navbar-toggler.collapsed {
        padding: 10px 0;
        border:0;
        color: var(--green);
    }



    .navbar-light .navbar-collapse {
        margin-top: 0px;
        border-top: 1px solid rgba(0, 0, 0, .08);
    }

    .navbar-light .navbar-nav .nav-link,
    .sticky-top.navbar-light .navbar-nav .nav-link {
        padding: 10px 0;
        margin:5px 0;
        color: var(--black);
		        border-bottom: 1px solid #ddd;
    }

    .navbar-light .navbar-brand img {
        max-height: 50px;
    }
}

@media (min-width: 992px) {
    .navbar .nav-item .dropdown-menu {
        display: block;
        visibility: hidden;
        top: 100%;
        transform: rotateX(-75deg);
        transform-origin: 0% 0%;
        border: 0;
        border-radius: 10px;
        transition: .5s;
        opacity: 0;
    }

    .navbar-light {
        position: absolute;
        width: 100%;
        top: 0;
        left: 0;
        border-top: 0;
        border-right: 0;
        border-bottom: 1px solid;
        border-left: 0;
        border-style: dotted;
        z-index: 999;
    }
    
    .sticky-top.navbar-light {
        position: fixed;
        border: none;
		box-shadow: 0px 18px 10px -15px #1111114a !important;
    }

    .navbar-light .navbar-nav .nav-item::before {
        position: absolute;
        content: "";
        width: 0;
        height: 2px;
        bottom: -1px;
        left: 50%;
        background: var(--peach);
        transition: .5s;
    }

    .sticky-top.navbar-light .navbar-nav .nav-item::before {
        bottom: 0;
    }



    .navbar-light .navbar-nav .nav-item:hover::after,
    .navbar-light .navbar-nav .nav-item.active::after {
        bottom: 1px;
        opacity: 1;
    }

    .navbar-light .navbar-nav .nav-item:hover::before,
    .navbar-light .navbar-nav .nav-item.active::before {
        width: calc(100% - 2px);
        left: 1px;
    }

    .navbar-light .navbar-nav .nav-link.nav-contact::before {
        display: none;
    }
}
/*** banner ***/
.carousel h2{font-family: "Playfair", serif;font-size: 2.7rem;font-weight: 600;color:var(--white);}
.carousel h3{font-family: 'Poppins', sans-serif;font-size: 1rem;font-weight: 600;color:var(--yellow);}
.carousel h4{font-family: 'Poppins', sans-serif;font-size: 1.5rem;font-weight: 600;color:var(--white);    margin: 0;}
.carousel p{font-family: 'Poppins', sans-serif;color:var(--white);font-size: 1rem;margin-top:5px;}
.carousel-header {
    position: relative;
    overflow: hidden;
}

.banner{margin: 70px 0 25px 0;}
.carousel-indicators {
    display: none;
}
.carousel .carousel-control-prev,
.carousel .carousel-control-next {
    width: 0;
}
.carousel .carousel-control-prev .carousel-control-prev-icon,
.carousel .carousel-control-next .carousel-control-next-icon {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    padding: 25px 25px;
    display: flex;
    align-items: center;
    justify-content: center;
    background: var(--green);
    transition: 0.5s;
}
.carousel .carousel-control-prev .carousel-control-prev-icon {
    left: 0;
    border-left: 0;
    border-top-left-radius: 0;
    border-top-right-radius: 50px;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 50px;

}
.carousel .carousel-control-next .carousel-control-next-icon {
    right: 0;
    border-right: 0;
    border-top-left-radius: 50px;
    border-top-right-radius: 0;
    border-bottom-left-radius: 50px;
    border-bottom-right-radius: 0;
}
.carousel .carousel-control-prev .carousel-control-prev-icon:hover,
.carousel .carousel-control-next .carousel-control-next-icon:hover {
    background: var(--yellow);
}

.carousel-caption {
    width: 50%;
    position: absolute;
    left: 5%!important;
    top: 10%;
    left: auto;
    padding-top: 1.25rem;
    padding-bottom: 1.25rem;
    color: #fff;
    text-align: left;
	    z-index: 2;
}

.banner .carousel-item::after {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%; 
  background: #00000061;
 
}
@media (max-width: 992px) {
	.carousel .carousel-control-prev .carousel-control-prev-icon,
    .carousel .carousel-control-next .carousel-control-next-icon {
        display: none;
    }
}




/*** banner ***/
.modal .modal-header {
    height: 100px;
}

#searchModal .modal-content {
    background: rgba(255, 255, 255, .6);
}
/*** Single Page Hero Header Start ***/
.bg-breadcrumb {
    position: relative;
    overflow: hidden;
    background: linear-gradient(rgba(0, 20, 66, 0.7), rgba(0, 20, 66, 0.7)), url(../img/breadcrumb.jpg);
    background-position: center top;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 120px 0 60px 0;
    transition: 0.5s;
}

.bg-breadcrumb .breadcrumb {
    position: relative;
}

.bg-breadcrumb .breadcrumb .breadcrumb-item a {
    color: var(--white);
}

@media (max-width: 992px) {
    .bg-breadcrumb {
        padding: 60px 0 60px 0;
    }
}
/*** Single Page Hero Header End ***/

/* counter start*/
.counter_area{position:relative;}
.counter_bg {
  position: relative;
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  padding:50px 0;
}

/* counter end*/

.bg-light {
   background-image: linear-gradient(to bottom, #fff, #ddeef1);
}

/*** Footer Start ***/


.footer-links ul {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
}

.footer {
  background:url(../images/footer.webp) no-repeat 0 0;
      background-size: cover;
	  position:relative;
	      padding: 0 0 14px 0;
}
.border_right{border-right:1px solid var(--peach);margin:0 0 20px 0;}
.footer h5 {
	position: relative;
    font-size: 24px;
	    font-weight: 400;
    margin-bottom: 12px;
    color: var(--peach);text-align: left;
	
}

.footer ul li{
	margin-bottom:8px;color:var(--white);font-size:14px;text-align: left;
}
.foot_logo img{width:100px;}
.footer ul li a{	font-size:14px; color:var(--white);-webkit-transition:all 0.3s ease;-moz-transition:all 0.3s ease;-o-transition:all 0.3s ease;transition:all 0.3s ease;}
.footer p{	font-size:14px; color:var(--white);}
.footer ul li a:hover{color:var(--yellow);margin-left:5px;}
.footer ul li i{color:var(--peach);padding-right: 3px;}
.footer ul.footmenu li:before {
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    content: "\f105";
    color:var(--peach);
    font-size: 13px;
    padding: 6px;
    border-radius: 50%;
}

.foot_address li i{font-size: 13px;margin-right:3px;}
.copyright{
   text-align:center;position:absolute;bottom:7px;left:0;right:0;
}
.copyright p{
   color:var(--white);
   font-size: 12px;
   margin-bottom:0;
}
.copyright a:hover{color:#fff;}
.copyright strong{font-weight:400;}
.foot_form .position-relative{position:relative;}
.foot_form input{background:transparent;border:1px solid var(--peach2);padding: .3rem .75rem;border-radius:5px;}
.foot_form input:focus{background:transparent;box-shadow:none;}
.foot_form .position-relative i{position:absolute;position: absolute;top: 10px;left: 10px; color:var(--peach);}
.form-control{color: var(--white)!important;font-size:14px;padding-left: 35px !important;}
::placeholder {
  color:var(--white)!important;
  opacity: 1; /* Firefox */
  
}

::-ms-input-placeholder { /* Edge 12 -18 */
  color:var(--white)!important;
}


/*** Footer End ***/
.green_box{
		background: var(--dgreen);
	border-image:url("../images/greenbg.webp")
    60 /  /* slice */
	35px /  /* width */ 
	5px 	  /* outset */
	round; 
	padding:25px;
	border-radius:15px;
}
.peach_box{border:1px solid var(--peach);padding:15px;border-radius:10px;text-align:center;}
.green_box_right .peach_box{border:1px solid var(--peach);padding:15px;border-radius:10px;text-align:center;    height: 50px;}
.peach_box.active{border:2px solid var(--peach);}
.peach_title{font-family: "Playfair", serif;color:var(--peach);font-size:25px;font-weight:600;margin:8px;}
.peach_box P{color:var(--white);font-size:22px;font-weight:400;margin:0;}
.dgreen_box{background:var(--dgreen2);padding:10px;border:1px solid var(--peach);border-radius:10px;}
.dgreen_box li, .peach_box li{font-size:14px;color:var(--white);border-right:1px solid #959595;line-height:18px;}
.dgreen_box li:last-child, .peach_box li:last-child{border-right:0;}
.dgreen_box i, .peach_box i{color:var(--peach);margin-right:5px;}
.peach_box li span{color:var(--peach);font-size:18px;}
.peach_box li p{font-size:16px;}

.white_box{
	background:transparent;
	box-shadow:0 0 15px #00000030;
	padding:20px;
	border-radius:10px;
}
.white_box h4{font-size:25px;font-weight:400;color:var(--dgreen);margin:0;padding:0;}
/*photos gallery start*/
.post-box:hover .photo-img img {transform: scale(1.1);}
.photo-item {}
.photo-img {position: relative;overflow: hidden;min-height: 57px;display: block;cursor: pointer;border-radius: 0;}
.photo-img img {transform: scale(1);transition: 0.5s ease-in-out;width: 100%;border-radius:0;
     height: 300px; object-fit: cover;border-radius:10px;}
.photo-date {
  color: #fff;
  position: absolute;
  z-index: 1;
  bottom: 0;
  width: 100%;
  height: 100%;

}
.photo-icon {
  position: absolute;
  width: 60px;
  height: 60px;
  top: 42%;
  left: 50%;
  transform: translate(-50%, -50%);
  background:#ffc10780;
  font-size: 12px;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-weight: 600;
  text-align: center;
  border-radius: 50%;
}
.photo-icon i {line-height: 60px;font-size: 25px !important;color: #fff !important;}
.gallery_title {color:var(--black);font-size:18px;font-weight:700;text-align:center;margin-top:5px;}
.post-box:hover .photo-date {transform: scale(1) rotate(0);opacity: 1;transition-delay: 300ms;}
/*photos gallery end*/
.black_title{color:var(--black);font-size:18px;font-weight:600;margin:0;}

.facilities_box{
	background:url("../images/facilities_box_bg.webp") no-repeat bottom right;
	box-shadow:0 0 15px #00000030;
	padding:20px;
	border-radius:10px;
	background-size: contain;
}
.facilities_box p{margin:0;}
.facilities_box h4 {padding-bottom: 0;}
.admissions .heading2:after {width:40%;}
.why_choose .heading{color:var(--dgreen);}
.why_choose .black_title{font-family: 'Poppins', sans-serif; color:var(--black);font-size:15px;    line-height: 18px; margin-top: 4px;}
.why_choose .black_title strong{display:block;font-weight:600;}
.why_choose .d-flex img{margin-right:6px;width:40px;height:40px;}
.sticky_div{position:sticky;top:100px;}



.card-custom {
    border: none;
    box-shadow: 0 0 15px rgba(0,0,0,0.05);
}
.icon-box p strong{font-size:22px;}
.icon-box img{width:60px;    margin: 0 auto;}
.icon-box{text-align: center;border-right:1px solid var(--peach);}
.icon-box:last-child{border-right:0;}
.vision h4{font-family: "Playfair", serif;color:var(--dgreen);font-size:2.2rem;font-weight:400;    }

.Mission_box{
	background:#fefbf5 url("../images/mission_box_bg.webp") no-repeat bottom right;
	box-shadow:0 0 15px #00000030;
	padding:30px 20px;
	border-radius:10px;
	background-size: contain;
}
.Mission_box p, .Vision_box p{margin:0;}
.Mission_box h4, .Vision_box h4 {padding-bottom: 0;}
.green{color:var(--dgreen);}
.programs .card img{width:70px;margin:0 auto;}
.programs h6 {
    font-size: 1.2rem;
    color: var(--dgreen);
    font-weight: 600;
}

.Curriculum_box{
	background:#fefbf5;
	box-shadow:0 0 15px #00000030;
	padding:20px;
	border-radius:10px;
	position:relative;
}
.Curriculum_box:after{
	background:url("../images/Curriculum_box_bg.webp") no-repeat bottom right;
	
}

.Curriculum_box h6 {
    font-size: 1.4rem;
    color: var(--dgreen);
}
.Scholarship_Programs_box{
	background:#fcfbfc url("../images/Scholarship_Programs_box_bg.webp") no-repeat bottom right;
	box-shadow:0 0 15px #00000030;
	padding:20px;
	border-radius:10px;
}
.Rules_icon_box{
	background:#fcfbfc url("../images/Rules_icon_box_bg.webp") no-repeat bottom right;
	box-shadow:0 0 15px #00000030;
	padding:20px;
	border-radius:10px;
}
.academic_goal .black_title{font-family: 'Poppins', sans-serif;color:var(--black);font-size:15px;font-weight:400;margin:0 0 8px 6px;}
.dgreen{color:var(--dgreen);}
.peach{color:var(--peach)!important;}
.academic_goal_block{border-right:1px solid var(--peach);}
.academic_goal_block:last-child{border-right:0;}

.admission .white_box i{color: var(--dgreen);}
.admission .white_box p{margin:0;}
.admission .white_box h4{margin:0 0 10px 0;}
.admission .white_box h6{font-size: 20px;font-family: 'Poppins', sans-serif;margin-top:10px;}
.building_section_right img{float:right;}
.building_section_right .white_box{
	width:60%;
	background:var(--white);
	position:absolute;top:20px;
	box-shadow:0 0 15px #00000040;
}

.building_section_right small{font-size:13px;}
.building_support {
  background:#f5eadc url(../images/donate_right_icon.webp);
  background-position: right bottom;
  background-repeat: no-repeat;
  padding: 15px;
      background-size: contain;
}
.building_support p{margin:0;font-size:18px;text-align:center;    font-weight: 600;}
	
.facilities .card{border-radius:10px;}
.facilities .card h6{font-size:20px;margin:0;font-weight:600;}
.facilities .card p{font-size:13px;line-height:18px;margin:0;padding:5px 10px 10px 10px;}
.facilities_icon_box{
	background:var(--dgreen);
	width:40px;
	height:40px;
	line-height:22px;
	border-radius:10px;
	border:2px solid var(--white);
	padding:4px;
	margin:-20px auto 8px auto;
}
.facilities .card img{width: 60px;margin:15px auto ;}
.facilities .white_box {padding: 5px;}
.progress-bar {
    background-color:var(--dgreen);
}
.building_section_right .white_box{background:#f8f0e8;}
.building_section_right .white_box span, .building_section_right .white_box small{color:var(--black);}
.building_section_right .white_box strong{font-weight:800;}
.building_section_right .white_box h5{font-weight:800;font-size:30px;font-family: "Playfair", serif;color:var(--dgreen);margin:0;}
.icon {
            color: #1f4d3a;
            margin-right: 10px;
        }
        .badge-icon {
            color: #c89b3c;
            margin-right: 8px;
        }
        .map-img {
            width: 100%;
            border-radius: 10px;
        }
        .profile-img {
            width: 120px;
            border-radius: 10px;
        }
		
		.reach_us_txt li{display:flex;}
		.reach_us_txt i{margin-top: 5px;}
		
		
	.contact_info p i{font-size:20px;}	
	.teacher_bg{background:url(../images/teacher_bg.webp) no-repeat 0 0;background-size: contain;background-position: center;    padding: 42px 16px 25px 16px;
    margin-bottom: 0;
    text-align: center;}
	.teacher_bg img{height: 180px;width: auto;border-radius: 100px 100px 0 0;    object-fit: cover;}
	
	
.head_madasa .peach {color: #c89b3c!important;}
.reach_us_txt i{font-size:24px;}
.qr img{border:1px solid var(--peach);padding:8px;}

.upload-box {
    border: 2px dashed #ccc;
    border-radius: 10px;
    padding: 30px;
    text-align: center;
    cursor: pointer;
}
.upload-box i{font-size: 25px;display:block;color:var(--dgreen);}
.bank-box {
    border-radius: 10px;
    padding: 15px;
	border:1px solid var(--peach);
}
.bank-box p{margin:12px 0;}
.secure-box {
    background: #0d4d3c;
    
    border-radius: 10px;
    padding: 15px;
	display:flex;
}
.secure-box p{color:var(--white);font-size:14px;font-weight:400;margin:0;}
.secure-box i{color:var(--peach);font-size:35px;margin:8px 8px 0 0;}

.line-heading {
  display: flex;
  align-items: center;
  text-align: center;
  padding:30px 0;
}

.line-heading::before,
.line-heading::after {
  content: "";
  flex: 1;
  border-bottom: 1px solid var(--peach);
}

.line-heading::before {
  margin-right: 10px;
}

.line-heading::after {
  margin-left: 10px;
}
.form-label { color:var(--black);}
.form-label i{ color:var(--dgreen);}

  ul.nav-tabs{border:0;}
 .nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
    color:var(--white);
    background-color:var(--dgreen);
    border:1px solid var(--dgreen);
	border-radius:5px;
	padding:10px 25px;
}
 .nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active i{color:var(--peach);}
 .nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link {
	  border:1px solid #cacaca; color:var(--dgreen);border-radius:5px;padding:10px 25px;margin-right:10px;font-weight:600;
	}
 .nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link i{color:var(--dgreen);}
	.nav-link{color:#000;}   
	.nav-link:focus, .nav-link:hover {color:#000;}  
	.teacher_txt h4{font-family: 'Poppins', sans-serif;font-size:18px;font-weight:600;color:var(--dgreen);margin-bottom:10px;padding:0;}
.teacher_txt ul{margin:0 0;}
.teacher_txt li{font-size:15px;color:var(--black);text-align:left;margin:3px 0;}
.teacher_txt li i{color:var(--dgreen);font-size:14px; margin-right:4px;}



.join_mission {
  background:var(--dgreen) url(../images/join_mission_bg.webp);
  background-position: right bottom;
  background-repeat: no-repeat;
  padding: 15px;
    background-size: contain;
	border-radius:10px;
	text-align:left;
}
.join_mission h5{font-size:24px;color:var(--white);}
.join_mission p{margin:0;font-size:15px;color:var(--white);}
.inner_banner {text-align: left;margin:80px 0 0 0;}
.inner_banner img{position:relative;}
.innerbanner_text{position:absolute;top:30%;left:5%;width:45%;}
.innerbanner_text h2{font-size: 40px;color:#fff;}
.innerbanner_text p{font-size: 16px;color:#fff;margin:10px 0 0 0;}

#cirtificateModal img{width:80%;}
.contact_info a{color:var(--black);}
.contact_info a:hover{color:var(--green);}

.counter-value{font-size:50px;font-weight:600;color:var(--dgreen);margin-right:5px;}
.plus{font-size:40px;color:var(--dgreen);font-weight:400;}
#counter p{margin:10px 0 0 0;padding:0;font-weight:600;font-size:18px;color:var(--black);}
#counter .d-flex {display: inline-flex!important;}
#counter i{font-size:40px;color:var(--peach);display:block;margin-bottom:30px;}
.facilities .title_section p {
    color: var(--black);
}
.note p{font-size:14px; color: var(--black);font-style: italic;font-weight:600;}